Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4806

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-4806
Last Modified 07 Mar 2011 09:29:01
Published 31 Dec 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4806

Summary

Multiple unspecified vulnerabilities in Sun Java System Web Proxy Server 3.6 SP7 and earlier allow remote attackers to cause a denial of service (unresponsive service) via unknown vectors.

Vulnerable Systems

Application

  • Sun Java System Web Proxy Server 3.6


References

SUNALERT - 101913

SECTRACK - 1014875

SECUNIA - 16757

VUPEN - ADV-2005-1689


Last Updated: 27 May 2016 10:41:26